package com.goafanti.order.bo;

import com.goafanti.common.model.TemporaryReceivables;

public class TemporaryReceivablesBo extends TemporaryReceivables {
	private String receivablesTimes;

	public String getReceivablesTimes() {
		return receivablesTimes;
	}

	public void setReceivablesTimes(String receivablesTimes) {
		this.receivablesTimes = receivablesTimes;
	}

	@Override
	public String toString() {
		return "TemporaryReceivablesBo [receivablesTimes=" + receivablesTimes + ", getReceivablesTimes()="
				+ getReceivablesTimes() + ", getId()=" + getId() + ", getOrderNo()=" + getOrderNo()
				+ ", getCorporateName()=" + getCorporateName() + ", getAmount()=" + getAmount()
				+ ", getReceivablesTime()=" + getReceivablesTime() + ", getAid()=" + getAid() + ", getRemarks()="
				+ getRemarks() + ", getStatus()=" + getStatus() + ", getCreateTime()=" + getCreateTime()
				+ ", getFinancialPayNo()=" + getFinancialPayNo()+ "]";
	}
	
}
